liblocale-po-perl 0.15-2 source package in Ubuntu

Changelog

liblocale-po-perl (0.15-2) unstable; urgency=low

  * Change Section: from interpreters to perl, to match override.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 14:41:51 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-06-15
Uploaded to:
Edgy
Original maintainer:
Alastair McKinstry
Architectures:
all
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
liblocale-po-perl_0.15.orig.tar.gz 13.0 KiB f4ea0ae8b81c3a8dece7b6b6b66f6d722cfa20e0d42b2c8688cc0be75dd6c391
liblocale-po-perl_0.15-2.diff.gz 1.0 KiB e5b89d442939355cc19d4ad7eb505a3717f24d350a557b2e2df3655f968a535d
liblocale-po-perl_0.15-2.dsc 637 bytes bc0cbdf17a5c6c15b29eb53db5a93ca2d9450807260dfea8f1a087b484a11fe7

View changes file

Binary packages built by this source

liblocale-po-perl: No summary available for liblocale-po-perl in ubuntu edgy.

No description available for liblocale-po-perl in ubuntu edgy.